defaultPlacement: end
fieldLayouts:
  2fc5d9c2-5abf-4ab3-b841-2aa833a078fb:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: a0756b27-94ed-4e3d-be55-154231d9101e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 352ea19c-fc53-4708-94d2-b3796c29929f
        userCondition: null
handle: stock
name: Sandėlis
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    hasUrls: true
    template: null
    uriFormat: 'sandelis/{slug}'
structure:
  maxLevels: null
  uid: aebacfcc-d38b-48d2-a034-89f11b2cf8c5
